probe::nfsd.proc.lookup
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfsd.proc.lookup — NFS server opening or searching for a file for client

## Synopsis

    nfsd.proc.lookup

## Values

`version`

  nfs version

`filelen`

  the length of file name

`proto`

  transfer protocol

`filename`

  file name

`gid`

  requester's group id

`fh`

  file handle of parent dir (the first part is the length of the file handle)

`uid`

  requester's user id

`client_ip`

  the ip address of client

Prev | Up | Next
probe::nfsd.proc.create | Home | probe::nfsd.proc.read